<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	[iWallet] 轉賬至本地銀行（中國）轉出失敗
	</title>
	<body>
		
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		感謝您使用iWallet。

		您透過轉賬至本地銀行（中國）轉出失敗。

		交易失敗可能由以下原因導致：

		※ 您提供的銀行信息不完整。
		※ 帳戶名稱和/或收取人銀行帳戶不匹配。
		※ 帳戶名稱和/或收取人銀行帳戶不存在。

		一旦確認上述原因，請再試一次。您也可以使用其他轉出方式來完成交易。

		如果您有任何問題或疑問，請隨時聯繫我們。

		我們竭誠為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		iWallet充值與轉出支持
		
		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>